Constant riot_sys::BLE_GAP_EVENT_CONN_UPDATE_REQ[][src]

pub const BLE_GAP_EVENT_CONN_UPDATE_REQ: u32 = 4;